body {
  margin: 0;
  padding: 0;
  width: 100%;
  font-family: HiraginoSans-W6;
  background-color: rgba(245, 247, 250, 1);
  text-align: center;
}

hr {
  margin: 0;
  border-color: rgba(0, 0, 0, 0.12);
}

a {
  text-decoration: none;
  color: white;
}

.header {
  height: 48px;
  width: 100%;
  background-color: white;
  position: relative;
}

.logo {
  height: 20px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.top-image {
  width: 100%;
}

.footer {
  margin-top: 20px;
}

.button {
  width: 90%;
  background-color: rgba(222, 65, 45, 1);
  height: 48px;
  color: white;
  border: none;
  font-size: 13px;
  border-radius: 12px;
}

.notice {
  font-size: 9px;
}
